# $Revision: 1.13 $, $Date: 2010/06/03 15:29:14 $
Summary:	Morse code tutor
Summary(pl.UTF-8):	Program do nauki alfabetu Morse'a
Name:		aldo
Version:	0.7.5
Release:	2
License:	GPL
Group:		Applications
Source0:	http://savannah.nongnu.org/download/aldo/%{name}-%{version}.tar.bz2
# Source0-md5:	385eaec5a6d293195aa5fa6a00b1cfcf
URL:		http://www.nongnu.org/aldo/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libao-devel
BuildRequires:	libstdc++-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
ALDO is a morse tutor with 6 skill levels and 4 speeds. Select the
proper skill/speed to begin practicing cw.

%description -l pl.UTF-8
ALDO to program do nauki alfabetu Morse'a. Posiada 6 poziomów
trudności i 4 prędkości. Wystarczy wybrać odpowiedni poziom i prędkość
aby zacząć ćwiczyć telegrafię.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README THANKS
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/%{name}.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aldo.spec,v $
Revision 1.13  2010/06/03 15:29:14  baggins
- rel 2

Revision 1.12  2010/01/06 00:06:18  sparky
- BR: libstdc++-devel

Revision 1.11  2010/01/05 23:57:13  gotar
- fixed MD5, BRs below URL

Revision 1.10  2010/01/05 23:54:58  gotar
- upgraded to 0.7.5

Revision 1.9  2007/02/12 21:23:46  glen
- tabs in preamble

Revision 1.8  2007/02/12 00:48:36  baggins
- converted to UTF-8

Revision 1.7  2005/07/24 17:57:34  darekr
- fix URL

Revision 1.6  2005/02/11 21:47:45  qboosh
- unified

Revision 1.5  2004/01/30 16:16:53  pzurowski
- Updated to 0.6.3

Revision 1.4  2003/08/18 08:07:54  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.3  2003/08/06 16:07:15  kloczek
- może wrescie ktoś wykasuje to konto ?

Revision 1.2  2003/08/04 12:02:37  deejay1
- cosmetics
- use %find_lang

Revision 1.1  2003/08/04 10:58:26  adasi
- Initial release; Morse code tutor
